/* 
BARVY:
#286DA8 - SKY BLUE - nadpis
#CD5360 - WARM PEACH - menu
#B37D4E - FIELD BROWN - tučňák
#438496 - BREEZE - URL
*/

p {
	font-family:verdana;
	font-size:11pt;
}
.text {
	font-family:verdana;
	font-size:11pt;
	margin:auto;
	width:1050px;
	text-align:justify;
}
.img_text {
	margin: 5px  15px;
}
.img_left {
	margin: 5px  15px;
	float:left;
}
.img_right {
	margin: 5px  15px;
	float:right;
}
.img_center {
	margin:auto;
	display:block;
	
}
.tucnak {
	color:#B37D4E;
	font-weight:bold;
	text-decoration:none;
}
.odkaz {
	color:#438496;
	text-decoration:none;
}
.menu {
	text-align:center;
	font-family:verdana;
	font-weight:normal;
	font-size:16pt;
	color:#CD5360;
	text-decoration:none;
	
}
.lista {
	margin:auto;
	text-align:center;
	width:1100px;
	height:80px;
	
}
.kontejner {
	margin: 50px auto;
	width:900px;
	height:500px;
		
}
.novinky {
	width:500px;
	float:left;
	margin-left:0px;
		
}
.slideshow {
	width:350px;
	float:left;
	margin-left:40px;
	
	
}
.kontakt {
	width:350px;
	float:left;
	margin-left:40px;
}

h1 {
	color:#286DA8;
	font-family:verdana;
	text-decoration:underline;
	font-weight:normal;
}
h2 {
	color:#286DA8;
	font-family:verdana;
	text-decoration:none;
	font-weight:bold;
	font-size:11pt;
}
.titulka {
	color:#286DA8;
	font-family:verdana;
	text-decoration:none;
	font-weight:normal;
	font-size:30pt;
	text-align:center;
}
.nadpis2 {
	color:#286DA8;
	font-family:verdana;
	text-decoration:none;
	font-weight:bold;
	font-size:11pt;
}

.menu:hover {
	font-weight:bold;
}

.text_uvod {
	font-family:verdana;
	font-size:11pt;
	margin:30px auto;
	width:1000px;
	text-align:center;
	top:60px
}